Subject: Re: [bitcoin-dev] Scaling Bitcoin conference micro-report

From: Milly Bitcoin <[email-masked]>
Date: Sat, 19 Sep 2015 22:18:54 -0400

> Government is the group of people that does things ...

Governments (note the plural) are a collection of entities made up of 
people that do all sorts of things both good and bad.  Attaching your 
political agenda to Bitcoin with the hopes people will agree with it 
after using Bitcoin is not a viable plan to promote your agenda nor is 
it a plan for mass adoption.

Russ